let LEX and YACC be customizable via args

This commit is contained in:
Omar Polo 2021-02-02 09:58:05 +00:00
parent b1d52c3105
commit 5b4a641893
1 changed files with 0 additions and 2 deletions

2
configure vendored
View File

@ -82,7 +82,6 @@ which ${LEX} 2>/dev/null 1>&2 || {
which ${LEX} 2>/dev/null 1>&2 || {
echo "${LEX} not found: giving up" 1>&2
echo "${LEX} not found: giving up" 1>&3
exit 1
}
}
@ -94,7 +93,6 @@ which ${YACC} 2>/dev/null 1>&2 || {
which ${YACC} 2>/dev/null 1>&2 || {
echo "${YACC} not found: giving up" 1>&2
echo "${YACC} not found: giving up" 1>&3
exit 1
}
}